Activity log for bug #1855254

Date Who What changed Old value New value Message
2019-12-05 10:39:41 Mariusz Tkaczyk bug added bug
2019-12-05 10:39:50 Mariusz Tkaczyk information type Public Private
2019-12-05 10:40:30 Mariusz Tkaczyk bug added subscriber Intel Team
2019-12-05 10:40:47 Mariusz Tkaczyk bug added subscriber Jeff Lane
2019-12-09 06:54:19 quanxian information type Private Public
2019-12-09 11:21:39 Adam Borowski bug watch added https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=944815
2020-01-12 20:55:58 Mathew Hodson summary Update ledmon to latest upstream version Include NPEM support
2020-01-12 20:56:03 Mathew Hodson ledmon (Ubuntu): importance Undecided Wishlist
2020-01-15 20:24:38 Jeff Lane nominated for series Ubuntu Focal
2020-01-15 20:24:38 Jeff Lane bug task added ledmon (Ubuntu Focal)
2020-01-15 20:24:46 Jeff Lane ledmon (Ubuntu Focal): importance Wishlist Medium
2020-01-15 20:25:07 Jeff Lane summary Include NPEM support Update ledmon to 0.94 to include NPEM support
2020-02-10 15:01:24 Stéphane Verdy bug added subscriber Stéphane Verdy
2020-02-13 09:25:14 Woodrow Shen ledmon (Ubuntu Focal): status New In Progress
2020-02-13 09:25:16 Woodrow Shen ledmon (Ubuntu Focal): assignee Woodrow Shen (woodrow-shen)
2020-02-13 09:27:30 Woodrow Shen bug watch added https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=951251
2020-02-14 11:09:48 Woodrow Shen ledmon (Ubuntu Focal): status In Progress Fix Committed
2020-02-14 11:10:06 Woodrow Shen ledmon (Ubuntu Focal): status Fix Committed Fix Released